On Nov 1, 2005, at 12:27 PM, daz wrote:

> Yes, Enumerator is available in 1.9 without a /require/.
> I think it'll stay because it works and there'll be no cause to
> remove it.
>
> It'll be an occasional source of amusement for me to mentally
> rewrite any posted usage.  I envisage being able to backport
> #enum_for and its ilk, in all but the most contrived examples,
> instinctively.  :p

I must be one of the few Enumerator fans in this thread.  I think  
it's just cool.  ;)

James Edward Gray II